@charset "utf-8" ;

.first-view {
  margin-top: 10px;
  margin-left: 20px;
  line-height: 2;
}

.form {
  max-width: 650px;
  margin-left: 20px;
  margin-bottom: 10px;
  border: solid 3px #4e76f7;
  border-radius: 15px;
  padding: 10px 20px;
}

.form-inner {
  margin-bottom: 10px;
  margin-top:5px;
}

.form-label {
  font-weight: bold;
  margin-bottom: 3px;
}

.form-label label {
  vertical-align: middle;
}

input[type="text"],
input[type="email"] {
  width: 100%;
  height: 40px;
  border: solid 2px #7c98f4;
  border-radius: 8px;
  padding: 5px;
}

textarea {
  width: 100%;
  height: 200px;
  border: solid 2px #7c98f4;
  border-radius: 8px;
  padding: 5px;
}

.form-btn {
  display: block;
  width: 110px;
  height: 30px;
  font-size: 15px;
  font-weight: bold;
  background: #8db1f3;
  border: solid 2px #4e76f7;
  border-radius: 8px;
  margin-bottom: 10px;
}

.top-btn {
  display: block;
  width: 110px;
  height: 30px;
  background: #d9eff6;
  border: solid 1px #4e76f7;
  border-radius: 8px;
  margin-bottom: 10px;
}

.form-btn:hover,
.top-btn:hover {
  opacity: 0.8;
}

@media (max-width: 800px) {
  .first-view {
    margin-left: 10px;
  }

  .form {
    margin-left: 10px;
    margin-right: 10px;
  }
}